.panel-image-grid { padding-bottom:150px; }
.panel-image-grid .container { max-width:880px; }
.panel-image-grid .image-grid { display: flex; gap: 56px; align-items: center; text-align: center; flex-wrap: wrap; justify-content:center; }
.panel-image-grid .image-wrapper { flex:1 1 20%; min-width:100px; max-width:130px; }
.panel-image-grid img { width:100%; height:100%; object-fit:contain; }
